/* Class = "NSTextFieldCell"; title = "Organization:"; ObjectID = "3VA-Re-Cad"; */
"3VA-Re-Cad.title" = "Организация:";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Все окна на передний план";

/* Class = "NSTextFieldCell"; title = "Registered to:"; ObjectID = "6Q5-eg-vNK"; */
"6Q5-eg-vNK.title" = "Зарегистрировано на:";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Окно";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Убрать в Dock";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Окно";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "DoubleTake"; ObjectID = "56"; */
"56.title" = "DoubleTake";

/* Class = "NSMenu"; title = "DoubleTake"; ObjectID = "57"; */
"57.title" = "DoubleTake";

/* Class = "NSMenuItem"; title = "About DoubleTake"; ObjectID = "58"; */
"58.title" = "О приложении DoubleTake";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Закрыть";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "Сохранить";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"80.title" = "Сохранить как…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Файл";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Новый";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Файл";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Справка";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Справка";

/* Class = "NSMenuItem"; title = "DoubleTake Web Site"; ObjectID = "111"; */
"111.title" = "Сайт DoubleTake";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Настройки…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Службы";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Службы";

/* Class = "NSMenuItem"; title = "Hide DoubleTake"; ObjectID = "134"; */
"134.title" = "Скрыть DoubleTake";

/* Class = "NSMenuItem"; title = "Quit DoubleTake"; ObjectID = "136"; */
"136.title" = "Завершить DoubleTake";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Скрыть остальные";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Показать все";

/* Class = "NSMenuItem"; title = "Copy Merged"; ObjectID = "157"; */
"157.title" = "Скопировать совместно";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Правка";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Правка";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Вставить";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "203"; */
"203.title" = "Масштабировать";

/* Class = "NSWindow"; title = "Buy DoubleTake"; ObjectID = "220"; */
"220.title" = "Приобрести DoubleTake";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "227"; */
"227.title" = "Panel";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "235"; */
"235.title" = "Ежемесячно";

/* Class = "NSTabViewItem"; label = "Updates"; ObjectID = "238"; */
"238.label" = "Обновления";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "239"; */
"239.title" = "Еженедельно";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "240"; */
"240.title" = "Ежедневно";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "247"; */
"247.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Version check when Juicer starts"; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Проверять обновления при запуске DoubleTake";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "269"; */
"269.title" = "Настройки";

/* Class = "NSMenuItem"; title = "Registration..."; ObjectID = "304"; */
"304.title" = "Регистрация...";

/* Class = "NSMenuItem"; title = "Open..."; ObjectID = "334"; */
"334.title" = "Открыть…";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "337"; */
"337.title" = "Удалить";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "339"; */
"339.title" = "Отменить";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "341"; */
"341.title" = "Повторить";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "345"; */
"345.title" = "Выбрать все";

/* Class = "NSMenuItem"; title = "Overlap"; ObjectID = "347"; */
"347.title" = "Перекрытие";

/* Class = "NSMenu"; title = "Overlap"; ObjectID = "348"; */
"348.title" = "Перекрытие";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "349"; */
"349.title" = "Следующее";

/* Class = "NSMenuItem"; title = "Previous"; ObjectID = "350"; */
"350.title" = "Предыдущее";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "351"; */
"351.title" = "Закрепить";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "352"; */
"352.title" = "Освободить";

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "357"; */
"357.title" = "Сброс";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "362"; */
"362.title" = "Недавно использованные";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "363"; */
"363.title" = "Недавно использованные";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "364"; */
"364.title" = "Очистить меню";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "385"; */
"385.title" = "Напечатать…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "386"; */
"386.title" = "Параметры страницы…";

/* Class = "NSMenuItem"; title = "360°"; ObjectID = "391"; */
"391.title" = "360°";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "396"; */
"396.title" = "Изображение";

/* Class = "NSMenu"; title = "Image"; ObjectID = "397"; */
"397.title" = "Изображение";

/* Class = "NSMenuItem"; title = "Adjust"; ObjectID = "398"; */
"398.title" = "Коррекция";

/* Class = "NSMenuItem"; title = "Geometry"; ObjectID = "401"; */
"401.title" = "Геометрия";

/* Class = "NSWindow"; title = "Resource Usage"; ObjectID = "404"; */
"404.title" = "Использование ресурсов";

/* Class = "NSTextFieldCell"; title = "User Time:"; ObjectID = "485"; */
"485.title" = "Время пользователя:";

/* Class = "NSTextFieldCell"; title = "Resident Size:"; ObjectID = "486"; */
"486.title" = "Резидентный размер:";

/* Class = "NSTextFieldCell"; title = "Faults:"; ObjectID = "487"; */
"487.title" = "Дефекты:";

/* Class = "NSTextFieldCell"; title = "Pageins:"; ObjectID = "488"; */
"488.title" = "Страницы:";

/* Class = "NSTextFieldCell"; title = "-100,2"; ObjectID = "489"; */
"489.title" = "-100,2";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "490"; */
"490.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "491"; */
"491.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "492"; */
"492.title" = "-100";

/* Class = "NSTabViewItem"; label = "Library"; ObjectID = "498"; */
"498.label" = "Библиотека";

/* Class = "NSBox"; title = "Library Location"; ObjectID = "501"; */
"501.title" = "Положение Библиотеки";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Where to save the layout information for your panoramas so you can edit it later if needed"; ObjectID = "532"; */
"532.ibShadowedToolTip" = "Где хранится информация о размещении элементов панорамы для возможности последующей правки";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "533"; */
"533.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "In DoubleTake Library"; ObjectID = "534"; */
"534.title" = "В библиотеке DoubleTake";

/* Class = "NSMenuItem"; title = "Next to Originals"; ObjectID = "535"; */
"535.title" = "Вместе с оригиналами";

/* Class = "NSMenuItem"; title = "Next to Saved Files"; ObjectID = "536"; */
"536.title" = "Вместе с панорамой";

/* Class = "NSMenuItem"; title = "Match Exposures"; ObjectID = "547"; */
"547.title" = "Подобрать экспозицию";

/* Class = "NSMenuItem"; title = "Select All Overlaps"; ObjectID = "549"; */
"549.title" = "Выбрать все перекрытия";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "552"; */
"552.title" = "Свойства";

/* Class = "NSMenuItem"; title = "DoubleTake Manual"; ObjectID = "554"; */
"554.title" = "Руководство DoubleTake";

/* Class = "NSMenuItem"; title = "Lens Correction"; ObjectID = "556"; */
"556.title" = "Дисторсия";

/* Class = "NSButton"; ibShadowedToolTip = "Try the features on fre Pro version"; ObjectID = "558"; */
"558.ibShadowedToolTip" = "Испытать функции Pro-версии";

/* Class = "NSMenuItem"; title = "Rotate Right"; ObjectID = "575"; */
"575.title" = "Повернуть вправо";

/* Class = "NSMenuItem"; title = "Rotate Left"; ObjectID = "576"; */
"576.title" = "Повернуть влево";

/* Class = "NSMenuItem"; title = "Poster Setup..."; ObjectID = "580"; */
"580.title" = "Параметры постера…";

/* Class = "NSMenuItem"; title = "Save to iPhoto"; ObjectID = "605"; */
"605.title" = "Сохранить в iPhoto";

/* Class = "NSMenuItem"; title = "Photo Browser"; ObjectID = "637"; */
"637.title" = "Обозреватель фото";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "647"; */
"647.title" = "Приобрести";

/* Class = "NSTextFieldCell"; title = "DoubleTake is shareware.\n\nTo purchase DoubleTake, click on  \"Buy Now\" below.\nIt will open my Echo One web shop. \n\nYou get a serial number by email after your purchase.\n\nThank You!\n\nHenrik Dalgaard\nEcho One "; ObjectID = "648"; */
"648.title" = "DoubleTake — shareware.\n\nЧтобы приобрести DoubleTake, щелкните  «Приобрести».\nОткроется онлайн-магазин Echo One. \n\nПосле приобретения вы получите по электронной почте серийный номер.\n\nСпасибо!\n\nHenrik Dalgaard\nEcho One ";

/* Class = "NSButtonCell"; title = "Registration..."; ObjectID = "649"; */
"649.title" = "Зарегистрировать...";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "650"; */
"650.title" = "Продолжить";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "651"; */
"651.title" = "Отменить";

/* Class = "NSButtonCell"; title = "DoubleTake Pro"; ObjectID = "652"; */
"652.title" = "DoubleTake Pro";

/* Class = "NSButtonCell"; title = "Help..."; ObjectID = "653"; */
"653.title" = "Справка...";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "654"; */
"654.title" = "Проверить сейчас";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "656"; */
"656.title" = "Проверять:";

/* Class = "NSButtonCell"; title = "Change..."; ObjectID = "658"; */
"658.title" = "Изменить...";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "659"; */
"659.title" = "Сбросить";

/* Class = "NSTextFieldCell"; title = "Save DoubleTake  Files:"; ObjectID = "660"; */
"660.title" = "Сохранять файлы DoubleTake:";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "663"; */
"663.title" = "System Font Text";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "664"; */
"664.title" = "System Font Text";

/* Class = "NSMenuItem"; title = "Save to Aperture"; ObjectID = "684"; */
"684.title" = "Сохранить в Aperture";

/* Class = "NSMenuItem"; title = "Save to Lightroom"; ObjectID = "686"; */
"686.title" = "Сохранить в Lightroom";

/* Class = "NSMenuItem"; title = "Stitch"; ObjectID = "689"; */
"689.title" = "Сшивать";

/* Class = "NSMenuItem"; title = "Snap to Edges"; ObjectID = "690"; */
"690.title" = "Приклеивать к границам";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "693"; */
"693.title" = "В полноэкранный режим";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "agU-IW-wbc"; */
"agU-IW-wbc.title" = "Серийный номер:";

/* Class = "NSMenuItem"; title = "Save to Photos"; ObjectID = "jzu-y9-zpw"; */
"jzu-y9-zpw.title" = "Сохранить в Photos";

